version: 1.0
artifacts:
  -
    description: Dump containerd configuration.
    supported_os: [linux]
    collector: command
    command: containerd config dump
    output_file: containerd_config_dump.txt
  